@font-face { font-family: georgia; src: url(../fonts/georgia.ttf); }
/* Clearfix */
.clearfix:before,
.clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix {  *zoom: 1;
}
/* Basic Styles */

nav { height: auto; width: 100%; }
nav ul { padding: 0; margin: 0 auto; width: auto; height: auto; float: right; }
nav li { float:left; border-left:1px solid #fff; }
nav a { color: #000; display: block; padding: 8px 20px; text-decoration: none; font-size: 13px; /*border-right:1px solid #808080;*/
text-transform: uppercase; transition: all ease-in-out 0.3s; -moz-transition: all ease-in-out 0.3s; -o-transition: all ease-in-out 0.3s; -webkit-transition: all ease-in-out 0.3s;
outline:none; -moz-outline:none;
}
nav li a { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; background: #c9c9c9; /*margin-left: -3px;*/ text-align: center; }
nav li a img { padding-bottom: 15px }
nav li:last-child a { border-right: 0; }
nav a:hover,
nav a:active { color: #fff; background: #f26522 }
nav li a:hover,
nav li a:active { color: #fff; background: #f26522 }
nav a#pull { display: none; }
.act { color: #fff; background: #f26522 }

/*Styles for screen 600px and lower*/
@media screen and (max-width: 640px) {
nav { height: auto; }
nav ul { width: 100%; display: block; height: auto; }
nav a { padding: 10px 35px; }
nav li { width: 50%; float: left; position: relative; margin-left: 0px; }
nav li a { /*border-bottom: 1px solid #444;*/
		/*border-right: 1px solid #006d97;*/
border-top-left-radius: 5px; border-top-right-radius: 5px; }
nav a { text-align: left; width: 100%; }
}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
nav { border-bottom: 0; }
nav ul { display: none; height: auto; background-color: rgba(0, 0, 0, 0.4); border-top-left-radius: 10px; border-top-right-radius: 10px }
nav a { padding: 10px 20px; text-align: center; float: none; color: #fff; }
nav li { display: block; float: left; width: 100%; border-bottom: 1px solid #555; }
nav li a { border-right: none; width: 100%; border-top-left-radius: 5px; border-top-right-radius: 5px; }
nav a#pull { display: inline-block; background: rgba(242,101,34, 0.8); width: 100%; position: relative; border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; -webkit-border-radius: 5px; }
nav a#pull:after { content: ""; background: url('../images/nav-icon.png') no-repeat; width: 30px; height: 30px; display: inline-block; position: absolute; right: 1px; top: 10px; }
}

/*Smartphone*/
@media only screen and (max-width : 320px) {
/*nav li {
		display: block;
		float: left;
		width: 100%;
		margin-left:0px;
	}
	nav li a {
		border-bottom: 1px solid #ec3e66;
	}
	*/
}
@media (min-width: 481px) and (max-width: 767px) {
header { position:relative;}	
nav { border-bottom: 0; }
nav ul { display: none; height: auto; background: rgba(242,101,34, 0.8); border-top-left-radius: 10px; border-top-right-radius: 10px; /*background:#ec5578;*/
}
nav a { border-right: 0px; padding: 10px 20px; width: 100%; text-align: center; color: #fff; }
nav li { display: block; float: left; width: 100%; margin-left: 0px; border-bottom: 1px solid #555; border-top-left-radius: 5px; border-top-right-radius: 5px; border-left:none; }
nav a#pull { display: inline-block; text-align: center; /*background-color: #283744;*/
background: rgba(242,101,34, 0.8); width: 42px; position: relative; border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; -webkit-border-radius: 5px; }
nav a#pull:after { content: ""; background: url('../images/nav-icon.png') no-repeat; width: 30px; height: 30px; display: inline-block; position: absolute; right: 1px; top: 10px; }
}
 @media (min-width: 768px) and (max-width: 979px) {
nav { border-bottom: 0; float: left; }
nav ul { display: none; height: auto; background-color: rgba(0, 0, 0, 0.4); border-top-left-radius: 10px;  border-top-right-radius:10px  width:100%;
}
nav a { border-right: 0px; padding: 10px 33px; width: 100%; text-align: center; color: #fff; }
nav li { display: block; float: left; width: 100%; margin-left: 0px; border-bottom: 1px solid #555; border-left:none; }
nav a { border-right: 0px; padding: 10px 20px; width: 100%; text-align: center; border-top-left-radius: 5px; border-top-right-radius: 5px; }
nav a#pull { display: inline-block; /*background-color: #283744;*/
background: rgba(242,101,34, 0.8); width: 42px; position: relative; border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; -webkit-border-radius: 5px; }
nav a#pull:after { content: ""; background: url('../images/nav-icon.png') no-repeat; width: 30px; height: 30px; display: inline-block; position: absolute; right: 1px; top: 10px; }



}
@media (min-width: 980px) and (max-width: 1199px) {
nav ul { padding: 0; margin: 0 auto; width: auto; height: auto; float: none; }
nav li { display: inline-block; }
nav a { color: #000; display: inline-block; padding: 13px 10px; text-align: center; text-decoration: none; }
}
